{
    "Awards": "Awards",
    "Award Type List": "Award Type List",
    "Award List": "Award List",
    "Select Type": "Select Type",
    "Award Type": "Award Type",
    "Gift": "Gift",
    "Create Competence Type": "Create Competence Type",
    "Create Goal Type": "Create Goal Type",
    "Create Award Type": "Create Award Type",
    "Create Award": "Create Award",
    "Enter gift": "Enter gift",
    "View Award": "View Award",
    "Gift Info": "Gift Info",
    "Update Award Type": "Update Award Type",
    "Edit Award": "Edit Award",
    "Rewards": "Rewards",
    "Reward Types": "Reward Types",
    "Create Reward Type": "Create Reward Type",
    "Update Reward Type": "Update Reward Type",
    "Create Reward": "Create Reward",
    "View Reward": "View Reward",
    "Edit Reward": "Edit Reward"
}